@import url("https://fonts.googleapis.com/css2?family=Barlow:wght@300;400;500;600;700&display=swap");
@font-face {
  font-family: "Panton";
  src: url("/assets/css/fonts/Panton-BlackItalic.woff2") format("woff2"), url("/assets/css/fonts/Panton-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Panton";
  src: url("/assets/css/fonts/Panton-Black.woff2") format("woff2"), url("/assets/css/fonts/Panton-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Panton";
  src: url("/assets/css/fonts/Panton-Regular.woff2") format("woff2"), url("/assets/css/fonts/Panton-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/* CSS Document */
html {
  width: 100%;
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  margin: 0;
  background: #fff;
}
body.fancybox-active {
  height: 100%;
}

form {
  width: 100%;
  height: 100%;
}

a {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

a, a img {
  text-decoration: none;
  outline: none;
  border: none;
}

.clr {
  clear: both;
  height: 0;
}

::-webkit-input-placeholder {
  color: #707070;
}

:-moz-placeholder {
  color: #707070;
}

::-moz-placeholder {
  color: #707070;
}

:-ms-input-placeholder {
  color: #707070;
}

::selection {
  background: #1691CE;
  color: #fff;
}

::-moz-selection {
  background: #1691CE;
  color: #fff;
}

/*General Elements */
body, input, textarea, select, option {
  font-family: "Barlow", sans-serif;
}

*, *:after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style-type: none;
  outline: none;
}

:before {
  font-family: IcoFont;
  font-style: normal;
}

/*General Elements */
section {
  width: 100%;
  height: 100vh;
  background: url(../images/bg.jpg) no-repeat center;
  background-size: cover;
  position: relative;
}
section .item {
  position: absolute;
}
section .item.item1 {
  color: #2e2e2e;
  font-size: 65px;
  font-family: "Panton";
  top: 50px;
  left: 50px;
  font-style: italic;
}
section .item.item1:after {
  content: "";
  width: 35%;
  height: 30px;
  background-color: #e01f26;
  bottom: -50px;
  left: 0;
  position: absolute;
}
section .item.item2 {
  top: 30px;
  right: 30px;
}
section .item.item2 img {
  width: 100px;
}
section .item.item3 {
  bottom: 30px;
  left: 30px;
}
section .item.item3 img {
  width: 300px;
}
section .center {
  position: absolute;
  bottom: 120px;
  left: 50%;
  transform: translateX(-50%);
}
section .center a {
  background-color: #e01f26;
  border-radius: 25px;
  color: #fff;
  font-family: "Panton";
  font-size: 23px;
  padding: 10px 20px;
  font-weight: 900;
  margin: 0 10px;
}
section .bottom {
  position: absolute;
  bottom: 30px;
  right: 30px;
}
section .bottom a {
  display: inline-block;
  padding-left: 25px;
  font-size: 18px;
  font-family: "Panton";
  color: #000;
  margin-left: 20px;
}
section .bottom a.pin {
  background: url(../images/pin.png) no-repeat left center;
  background-size: 5% auto;
  pointer-events: none;
}
section .bottom a.tel {
  background: url(../images/tel.png) no-repeat left center;
  background-size: 10% auto;
}
section .bottom a.mail {
  background: url(../images/mail.png) no-repeat left center;
  background-size: 10% auto;
}

@media screen and (max-width: 1540px) {
  section .item.item1 {
    font-size: 35px;
    top: 35px;
    left: 35px;
  }
  section .item.item1:after {
    height: 10px;
    bottom: -20px;
  }
  section .item.item2 {
    text-align: right;
  }
  section .item.item2 img {
    width: 45%;
  }
  section .item.item3 {
    text-align: left;
  }
  section .item.item3 img {
    width: 40%;
  }
  section .center a {
    font-size: 16px;
  }
}
@media screen and (max-width: 780px) {
  section {
    background: url(../images/mobilBg.jpg) no-repeat bottom center;
  }
  section .item.item1 {
    left: auto;
    top: 20%;
    font-size: 25px;
    width: 100%;
    padding: 0 20px;
  }
  section .item.item1:after {
    left: 20px;
  }
  section .item.item1 br {
    display: none;
  }
  section .item.item2 {
    text-align: center;
    right: auto;
    width: 100%;
  }
  section .item.item2 img {
    width: 20%;
  }
  section .item.item3 {
    text-align: center;
    left: auto;
    bottom: 40px;
  }
  section .item.item3 img {
    width: 45%;
  }
  section .center {
    width: 100%;
    display: flex;
    bottom: 160px;
  }
  section .center a {
    width: 48%;
    font-size: 12px;
    text-align: center;
  }
  section .bottom {
    bottom: 100px;
    display: flex;
    flex-wrap: wrap;
  }
  section .bottom a {
    font-size: 11px;
  }
}